//Button Index : Group File Name
0 : L2_RevrInit.txt
1 : L2_VoiceCall.txt
2 : L2_CallEnd.txt
3 : L2_TXCall.txt
4 : L2_TXEnd.txt
5 : Mod_Cali_8758_3928.txt
6 : DMR_L2_BER_RCV.txt
7 : DMR_L2_BER_XMT.txt
8 : Q_BER.txt
9 : AnalogTest_DMR.txt
10 : AnalogRcvrInit_DMR.txt
11 : AnalogCall_DMR.txt
12 : AnalogEnd.txt
13 : DMR_CmdTest.txt
14 : DMR_Packet_Test.txt
15 : PowerTest_AMBE3000.txt
16 : PowerTest.txt
17 : Ptn64.txt
18 : 1_2_DATA_N.txt
19 : 1_2_DATA_C.txt
20 : 3_4_DATA_N.txt
21 : 3_4_DATA_C.txt
22 : 1_DATA_N.txt
23 : 1_DATA_C.txt
24 : D_Test.txt
25 : DMR_L2_CallTest.txt
26 : Debug_DMR.txt
27 : Mod_Cali.txt
28 : DMR_L2_VocoderTest.txt
29 : DMR_L2_vt_ambe.txt
30 : DMR_L2_vt_tsinghua.txt
31 : Mod_Cali.txt
32 : L2_oobe_RevrInit.txt
33 : HPITest.txt
34 : HPIT1.txt
35 : L2_Mixed_RevrInit.txt
36 : L2_Mixed_oobe_Revr.txt
37 : AnalogOOBEInit_DMR.txt
38 : L2_DMR_Packet_Test.txt
39 : DMRA_Test.txt
42 : TT_MMSK_short.txt
